/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
/*@import url("../bridge/style.css");*/
/* basic styles */
body {
    /*font-family: 'Open Sans', sans-serif;*/
    font-size: 15px;
    color: #333132;
}
.header_inner {
    border-top: 7px solid #eb7a00;
}
.header_bottom {
    padding: 16px 45px 12px;
}
.logo_wrapper {
    height: 117px;
}
nav.main_menu > ul > li.active > a {
    color: #eb7a00;
}
nav.main_menu > ul > li > a {
    padding: 0 24px;
    color: #2a3e5f;
    font-family: Oswald;
    font-weight: 700;
    font-size: 14px;
}
@media only screen and (min-width: 1100px) {
    .container_inner {
        width: 1200px;
    }
    .boxed .section .section_inner,
    .grid_section .section_inner {
        width: 1200px;
    }
}
/* buttons */
.qbutton,
.load_more a,
.blog_load_more_button a,
#submit_comment,
.drop_down .wide .second ul li .qbutton,
.drop_down .wide .second ul li ul li .qbutton {
    font-family: "PT Sans", sans-serif;
    border: 2px solid #a060a0;
    color: #ffe0ff;
    background-color: #a060a0;
    -o-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
}
#submit_comment:hover,
.drop_down .wide .second ul li .qbutton:hover,
.drop_down .wide .second ul li ul li .qbutton:hover {
    background-color: #eb7a00;
    border-color: #eb7a00;
}
.qbutton.small {
    height: 48px;
    line-height: 48px;
    font-size: 15px !important;
    padding: 0 32px;
}
.qbutton.white {
    background: transparent !important;
}
.qbutton:hover {
    background-color: #a060a0 !important;
    color: #ffe0ff !important;
    border-color: #a060a0 !important;
}
@media only screen and (max-width: 1024px) {
    .qbutton.small {
        padding: 0 14px;
        font-size: 13px !important;
        line-height: 40px;
        height: 40px;
    }
}
/* home slider */
.ls-v5 .ls-nav-prev, .ls-v5 .ls-nav-next {
    width: 34px !important;
    height: 34px !important;
}
.ls-v5 .ls-nav-next:after {
    padding-left: 3px;
    font-size: 37px;
    line-height:33px;
}
.ls-v5 .ls-nav-prev:after {
    padding-right: 3px;
    font-size: 37px;
    line-height:33px;
    left: -2px!important;
}
.ls-l {
    max-width: 1000px;
    margin: 0 auto !important;
    left: 0 !important;
    position: relative;
    top: 50% !important;
    transform: translateY(-50%) !important;
    text-align:center;
    color: #fff;
}
.s-caption {
    display: block;
    margin: 0 0 20px;
    font: 54px/1.2 Oswald, sans-serof;
    text-transform: uppercase;
}
.s-text {
    display: block;
    margin: 0 0 40px;
    font: 700 24px "PT Sans", sans-serif;
    white-space: normal;
}
.s-link {
    display: inline-block;
    height: 48px;
    border: 2px solid #fff;
    padding: 0 38px;
    font: 700 14px/46px "PT Sans", sans-serif;
    text-transform: uppercase;
    color: #fff;
    transition: background 0.3s;
}
.s-link:hover {
    color: #fff;
    background: rgba(235, 122, 0, 0.7);
}
@media only screen and (max-width: 1024px) {
    .s-caption {
        font-size: 34px;
        padding-left: 56px;
        padding-right: 56px;
    }
    .s-text {
        font-size: 18px;
        padding-left: 56px;
        padding-right: 56px;
    }
}
@media only screen and (max-width: 767px) {
    .s-caption {
        font-size: 24px;
        margin: 0 auto 5px;
        text-align: center;
        max-width: 90%;
        padding: 0;
        white-space: normal !important;
    }
    .s-text {
        font-size: 14px;
        margin: 0 0 5px;
    }
    .s-link {
        font-size: 12px;
        line-height: 28px;
        height: 28px;
    }
    .q_slider + .full_width > .full_width_inner > div.section {
        padding-top: 20px !important;
    }
}
/* twocols blocks */
.basic-styles-block .wpb_text_column h2,
.basic-styles-block .wpb_text_column h2,
.basic-styles-block .wpb_text_column h5,
.twocols-block .wpb_text_column h5 {
    font: 700 37px/1.2 Oswald, sans-serif;
    color: #2a3e5f;
    text-transform: uppercase;
    padding: 0 0 26px;
    margin: 0 0 38px;
    position: relative;
}
.basic-styles-block h2:before,
.basic-styles-block .wpb_text_column h5:before,
.twocols-block .wpb_text_column h5:before {
    position: absolute;
    left: 0;
    bottom: 0;
    content: "";
    width: 54px;
    height: 7px;
    background: #eb7a00;
}
.basic-styles-block p,
.twocols-block p {
    padding: 0 0 22px;
}
.twocols-block h4,
.basic-styles-block h4 {
    font-family: "PT Sans", sans-serif;
    font-size: 20px;
    font-weight: 700;
}
.wpb_text_column ul:last-child,
.wpb_text_column ul {
    margin-left: 20px;
    margin-bottom: 50px;
}
.wpb_text_column ol:last-child,
.wpb_text_column ol {
    margin-left: 28px;
    margin-bottom: 50px;
}
.wpb_text_column strong {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
}
.grey-twocols-block:before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    content: "";
    z-index: 0;
    background: #e7e7e7;
    display: block;
}
.grey-twocols-block:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    content: "";
    z-index: 0;
    background: #e7e7e7;
    display: block;
    background-repeat: repeat;
    /*background-image: url(data:image/jpg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAAA8AAD/4QMraHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjMtYzAxMSA2Ni4xNDU2NjEsIDIwMTIvMDIvMDYtMTQ6NTY6MjcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjFDNEE2MEJCMURFQjExRTY5MkUzRjdBNTcwQjkyNTlGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjFDNEE2MEJDMURFQjExRTY5MkUzRjdBNTcwQjkyNTlGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MUM0QTYwQjkxREVCMTFFNjkyRTNGN0E1NzBCOTI1OUYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MUM0QTYwQkExREVCMTFFNjkyRTNGN0E1NzBCOTI1OUYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAmQWRvYmUAZMAAAAABAwAVBAMGCg0AAATfAAAFCAAABWAAAAW7/9sAhAAGBAQEBQQGBQUGCQYFBgkLCAYGCAsMCgoLCgoMEAwMDAwMDBAMDg8QDw4MExMUFBMTHBsbGxwfHx8fHx8fHx8fAQcHBw0MDRgQEBgaFREVGh8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx8fHx//wgARCAAVABkDAREAAhEBAxEB/8QAiQABAQEAAAAAAAAAAAAAAAAAAQAGAQEAAAAAAAAAAAAAAAAAAAAAEAEBAQAAAAAAAAAAAAAAAAAwECERAAMBAQEAAAAAAAAAAAAAAAABsRAyQRIBAAAAAAAAAAAAAAAAAAAAMBMAAQMCBQQDAQAAAAAAAAAAAQARITFRMPBBYbFxgZHxodHhwf/aAAwDAQACEQMRAAAB1ZEIEQgQgf/aAAgBAQABBQK6P//aAAgBAgABBQJP/9oACAEDAAEFAk//2gAIAQICBj8CT//aAAgBAwIGPwJP/9oACAEBAQY/AisiOisizkhc9P/aAAgBAQMBPyHjQX3KvOSgVoyVK6CvOSgVoyVKhttTqSmKW9Pazd6UvvpZtlC//9oACAECAwE/IcT/2gAIAQMDAT8hxP/aAAwDAQACEQMRAAAQkkkgkA//2gAIAQEDAT8QhhBJnfLgXYPgRLgJVJQBD/g/V2D4ES4CVSUARUcmfAhsth8fSh2M2k6tykMXdn6x/iWGj0uQsmu8D9r/2gAIAQIDAT8QxP/aAAgBAwMBPxDE/9k=);*/
}
.qbutton.right {
    float: right;
}
@media only screen and (max-width: 1024px) {
    .basic-styles-block .wpb_text_column h2,
    .basic-styles-block .wpb_text_column h2,
    .basic-styles-block .wpb_text_column h5,
    .twocols-block .wpb_text_column h5 {
        font-size: 24px;
        padding: 0 0 18px;
        margin: 0 0 18px;
    }
}
@media only screen and (max-width: 767px) {
    .grey-twocols-block:before {
        width: 100%;
    }
    .grey-twocols-block:after {
        display: none;
    }
}
/* three boxes */
.three-boxes {
    padding: 20px 0;
}
.three-boxes .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 20px 40px;
    background: #fff;
}
.three-boxes .wpb_single_image {
    padding: 20px 0 15px;
}
.three-boxes .wpb_content_element {
    min-height: 78px;
}
.basic-styles-block .three-boxes .wpb_content_element p {
    padding-bottom: 0;
}
@media only screen and (max-width: 767px) {
    .three-boxes {
        padding: 0;
    }
}
/* threecols block */
.dark-color-block {
    color: #fff;
}
.dark-color-block .wpb_wrapper h2 {
    font: 700 37px/1.2 Oswald, sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 26px;
    margin: 0 0 38px;
    position: relative;
}
.dark-color-block h2:before {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    content: "";
    width: 54px;
    height: 7px;
    background: #fff;
}
.dark-color-block .qbutton.center {
    display: block;
    width: 154px;
    margin: 30px auto 0;
}
.threecols-block .vc_column-inner {
    text-align: center;
    color: #fff;
    font-size: 15px;
}
.threecols-block h5 {
    font: 700 22px/1.2 Oswald, sans-serif;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.threecols-block .qbutton {
    margin-bottom: 72px;
}
@media only screen and (max-width: 1024px) {
    .dark-color-block .wpb_wrapper h2 {
        font-size: 24px;
        padding: 0 0 18px;
        margin: 0 0 18px;
    }
}
@media only screen and (max-width: 767px) {
    .dark-color-block .wpb_single_image.vc_align_left {
        text-align: center;
    }
}
/* testimonials */
.testimonials .testimonial_text_inner p.testimonial_author {
    font-family: "PT Sans", sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company {
    font-family: 'Open Sans', sans-serif;
}
.dark-color-block .testimonials_holder .flex-direction-nav a {
    border-color: #fff;
    webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.dark-color-block .testimonials_holder .flex-direction-nav a:before {
    color: #fff;
}
@media only screen and (max-width: 1024px) {
    .testimonials .testimonial_text_inner p.testimonial_author {
        font-size: 16px;
    }
}
/* footer */
.footer_top {
    padding: 52px 0;
    border-top: 8px solid #eb7a00;

}
.footer_top h5 {
    margin: 0 0 18px;
    font-family: "PT Sans", sans-serif;
    font-weight: 700;
    font-size: 15px;
    font-weight: bold;
}
.footer_top .textwidget {
    font-size: 15px;
}
.footer_top a,
.footer_top p,
.footer_top span,
.footer_top li,
.footer_top .textwidget {
    color: #fff;
}
.footer_bottom_holder {
    background-color: #5f88c6;
    color: #fff;
}
.footer_top a.f-linkedin {
    display: inline-block;
    margin: 12px 12px 0 0;
    font-size: 0;
    color: transparent;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAADgKtSgAAAA/ElEQVR42r2VjQ2EIAyFWcEVWMEVWMEVXKErsIIr3Aqs4AqucCtwNKmX2lDkx7uXNBHQr+QVqjEFxRhtCkgRMoHz1rSKoAioUahOkl5cU7xjm/D9tQY8orUW/ErhGuzJJyCPpRVAa77DIsvhW6FYPdr4rnMCsmUTY7TvYGOvHABbKqKj5MDHSr2WrPcFT1U4wdCymc1JeVPwNQtHIK8Jg0trQg/cKfDwdzj8CA5apZ+ALzg5Ked0BI68yQjA5ZaxXs7H/Daflwno+dI6TvgkFkd0fHfNEswdfTzXtGbtGo8k0MEiwd4I3m/BIglU1OG4FK/jZ+3YieDh7r79AC4j381jdZozAAAAAElFTkSuQmCC);
    -moz-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}
.f-linkedin:hover {
    opacity: 0.7;
}
.footer_bottom {
    font-size: 15px;
}
.footer_bottom a{
    color: white;
}
.footer_bottom a:hover{
    text-decoration: underline;
}
/* blog */
.blog_holder,
.sidebar {
    padding-top: 40px;
    font-family: "Oswald", sans-serif !important;
    font-weight: 400;
}
.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner,
.blog_holder article .post_text .post_text_inner {
    padding: 32px;
    background: #fafafa;
}
.blog_holder article h2 {
    font: 22px/1.2 "Oswald", sans-serif;
    color: #172c4b;
    text-transform: none;
    padding: 0 0 5px;
}
.blog_holder article h2 a {
    color: #172c4b;
}
.blog_holder article h2 a:hover {
    color: #eb7a00;
}

.blog_holder article .post_info {
    color: #333132;
    margin-bottom: 34px;
    font-size: 14px;
}
.comment_holder .comment{
    font-family: "Oswald", sans-serif !important;
}
.blog_holder article .post_info a {
    color: #333132;
}
.post_more .qbutton.small {
    border: 1px solid #a569a5;
    background: transparent;
    color: #a569a5;
}
.post_more .qbutton.small:hover {
    background: #eb7a00;
}
aside .widget h5 {
    font: 22px/1.2 "Oswald", sans-serif;
    color: #2b405f;
}
/* contact info */
.wpb_text_column ul.contact-info,
.contact-info {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
.contact-info li {
    padding: 0 0 16px;
    font: 15px "Oswald", sans-serif;
    color: #172c4b;
}
.contact-info a {
    display: block;
    font: 15px sans-serif !important;
    margin-top: 6px;
}
.contact-info a.linkedin {
    font-size: 0;
    line-height: 0;
    color: transparent;
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAYAAAGXLeQ2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzAyQzUxQUYyNjdEMTFFNkIyQ0U4OEJFNTQzQkRDRTIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzAyQzUxQjAyNjdEMTFFNkIyQ0U4OEJFNTQzQkRDRTIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDMDJDNTFBRDI2N0QxMUU2QjJDRTg4QkU1NDNCRENFMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDMDJDNTFBRTI2N0QxMUU2QjJDRTg4QkU1NDNCRENFMiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuFdWYIAAAIVSURBVHjaYvj//z+DgalNOYhmMjSzTWOAAkaQCFBgN5C9ByCAGKDKdoNoEOM/VOA/E0gtUNlMEA0QQDA9/8F6GBhcoGalM0ENYoBKuJ4/dZgRSM+E6TAGcs7ArAZJAgQQ2EaYrTAHgjAjkJMGNTsUWQfIJSBXzEIyH2R0GhMDEkByXSgLVCwUSV4JqFOZBaQdqhIGwkAEQACBnQszF2ofNpAONGAWeogQBGBfIIUUCLgCcQWUNoEHDgPDe6grdjNBvYwNCCKxz0LpWViDHAcwAdp2Fu5ppDAEhb4xzGSgoj3I8gABhKIBqFgJLaRAoXMPQzFQ4Ts0N8PAe6AGIRCDCSkKBaGhguFpWHCDUgrI2jSkhOeCw6OzmJAUgsLYFRbWMAxLAiB1LLjCC5a6QAYA2QxwNxMLSFZcgWR1OTINSstI7ApYtOMKY5SwZoL6Xggp4aCDs7BIwZY+ypGCshNZDiDAMBSjpREXIvy9Bz0N4Up4+LIoMQCejZGzshI03yAHYgXIm0C5DiC7nAQL3kPz2D1QWgUZfBeLogpoJIRCkyiMrwS1bBaU7wKVR49dZZS0jSUWQeF5D5kP9XYF1FBQkqiAxTYaAJeuxqQEKrT0WAU1vAMtYpGBMRMWQWqBPbCS8z2VDX6PXMoKQlOLEhUMvgdNLe/R0zko/HcTyNf4XAuqLs/izaFI2TqNgG9ArpyFnu1hAACyPxZ+J9cbzgAAAABJRU5ErkJggg==);
    transition: opacity 0.3s;
}
.contact-info a.linkedin:hover {
    opacity: 0.6;
}
.contact-info strong {
    font: 700 15px "Oswald", sans-serif;
}
/* form */
@media only screen and (min-width: 1025px) {
    .form .f-button input.wpcf7-form-control.wpcf7-submit {
        min-width: 192px;
    }
    .f-fields:first-child .ff-row:first-child,
    .f-fields:nth-child(2) .ff-row:first-child {
        float: left;
        width: 48%;
    }
    .f-fields:first-child .ff-row:last-child,
    .f-fields:nth-child(2) .ff-row:last-child {
        float: right;
        width: 48%;
    }
}
.form .f-button input.wpcf7-form-control.wpcf7-submit {
    text-align: center;
    color: #9f5f9f;
    border-color: #9f5f9f;
    background-color: transparent !important;
}
.form .f-button input.wpcf7-form-control.wpcf7-submit:hover {
    color: #ffe0ff;
    border-color: #9f5f9f;
    background-color: #a060a0 !important;
}
.f-button,
.f-fields {
    float: left;
    width: 100%;
    margin-bottom: 23px;
}
#respond textarea,
#respond input[type='text'],
.contact_form input[type='text'],
.contact_form textarea,
.comment_holder #respond textarea,
.comment_holder #respond input[type='text'],
input.wpcf7-form-control.wpcf7-text,
input.wpcf7-form-control.wpcf7-number,
input.wpcf7-form-control.wpcf7-date,
textarea.wpcf7-form-control.wpcf7-textarea,
select.wpcf7-form-control.wpcf7-select,
input.wpcf7-form-control.wpcf7-quiz,
.post-password-form input[type='password'] {
    border-width: 2px !important;
    color: #333132;
    font: 15px "Open Sans", sans-serif;
}

/* = Pages titles */
.title{
    text-align: center;
}
.title h1, .title.title_size_small h1{
    font: 42px/1.2 "Oswald", sans-serif;
    text-transform: uppercase;
}
.basic-styles-block.center-underline h5:before{
    left: 50%;
    margin-left: -27px;
}

@media only screen and (max-width: 767px) {
    .title h1,
    .title.title_size_small h1{
        font-size: 35px;
    }
}
@media only screen and (max-width: 468px) {
    .title h1,
    .title.title_size_small h1{
        font-size: 25px;
    }
}
#qode-caroufredsel-prev,
#qode-caroufredsel-next{
    right: 10px;
    z-index: 10000;
    top: 50%;
    margin-top: -25px;
    position: absolute;
    width: 34px;
    height: 34px;
    border: 2px solid #425471!important;
    border-radius: 56px;
    text-align: center;
}
#qode-caroufredsel-prev{
    left: 10px !important;
}
#qode-caroufredsel-next{
    right: 10px !important;
}
@media only screen and (max-width: 468px){
    #qode-caroufredsel-prev,
    #qode-caroufredsel-next{
        display: none !important;
    }
}
#qode-caroufredsel-prev:after,
#qode-caroufredsel-next:after{
    position: absolute;
    left: -2px!important;
    font-family: FontAwesome,serif;
    display: block!important;
    text-align: center;
    width: 100%;
    height: 100%;
    line-height: 33px;
    top: 0;
    color: #374968;
    font-size: 37px;
}
#qode-caroufredsel-prev:after{
    content: "\f104";
}
#qode-caroufredsel-next:after{
    content: "\f105";
    padding-right: 3px;
    left: 0!important;
}
.qode_carousels .slides img{
    width: auto;
    display: inline;
}
.qode_carousels .carousel_item_holder{
    text-align: center !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
    font-size: 15px;
}
@media only screen and (min-width:1000px) and (max-width: 1240px)  {
    nav.main_menu > ul > li > a{
        padding: 10px;
    }
    .header_bottom .container_inner{
        width: auto;
    }
}
@media only screen and (min-width:1024px) {
    .footer_col2{
        padding-left: 100px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .header_bottom{
        padding: 28px 45px 24px;
    }
    .scrolled .header_bottom {
        padding: 12px 45px 12px;
    }
    .scrolled .q_logo img{
        top: -50% !important;
        height: 100% !important;
    }
    .title_outer.with_image .title .image.responsive{
        padding-top: 60px;
    }
    .ls-nav-prev{
        margin-left: 21px;
    }
    .ls-nav-next{
        margin-right: 21px;
    }
    .what-we-do-subscr{
        margin-top: 9px;
        line-height: 16px;
    }
    .contact-us-btn-sep{
        margin-bottom: 120px !important;
    }
}
@media only screen and (min-width:1001px){
    .q_logo img{
        height: auto !important;
        top: -65% !important;
    }
}

input::-webkit-input-placeholder {
    color: #333132;
}
input:-moz-placeholder {
    color: #333132;
}
input::-moz-placeholder {
    color: #333132;
}
input:-ms-input-placeholder {
    color: #333132;
}
textarea::-webkit-input-placeholder {
    color: #333132;
}
textarea:-moz-placeholder {
    color: #333132;
}
textarea::-moz-placeholder {
    color: #333132;
}
textarea:-ms-input-placeholder {
    color: #333132;
}
nav.main_menu > ul > li.active > a,
nav.main_menu > ul > li > a.current{
    color: #eb7a00;
}
.home-contact-form-wrapper input.wpcf7-form-control.wpcf7-submit{
    font-family: "PT Sans", sans-serif;
    font-size: 15px;
}
@media only screen and (max-width: 767px) {
    .value-item {
        margin-bottom: 15px;
    }

    .portfolio_link_for_touch .image img {
        width: 60% !important;
        height: 60% !important;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 480px) {
    .ls-slide{
        min-height: 300px;
    }
    .ls-wp-container{
        min-height: 300px;
    }
    .ls-slide .ls-bg{
        -webkit-transform: scale(2) !important;
            -ms-transform: scale(2) !important;
                transform: scale(2) !important;
    }
    .ls-curtiles,
    .ls-nexttiles{
        display: none !important;
    }
}
.basic-styles-font,
.basic-styles-font li,
.basic-styles-font p{
    font-family: 'Open Sans', sans-serif;
}
#simple-white-btn:hover{
    background: white !important;
    color: #41b0b2 !important;
    border-color: White !important;
}





